package ru.yandex.autodoc.common.doc.params;

import java.util.List;

/**
 * @author avhaliullin
 */
public interface ParamsDoc {
    public List<ParamDescriptor> getParamDescriptors();
    public String getParamsStringDescription();
}
